# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Fri Sep 11 04:43:27 UTC 2015
pkgname = java-geronimo-interceptor
pkgver = 1.0.1-1
pkgdesc = Geronimo API implementation of the Interceptor 3.0 spec
url = http://geronimo.apache.org/
builddate = 1441946607
packager = Omar Vega Ramos <ovruni@gnu.org.pe>
size = 195584
arch = any
license = APACHE
depend = java-runtime
makedepend = java-environment
makedepend = jh
makedepend = subversion
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
